### Method

# CM Pusher set_profile_tag

since: 0.0.1

#### Declaration [src]

    void
    cm_pusher_set_profile_tag (
      CmPusher* self,
      const char* profile_tag
    )

#### Description [src]

Set the profile tag for this pusher. The profile tag specifies which set of device specific rules this pusher executes.

Available since: 0.0.1

#### Parameters

`profile_tag`

  Type: `const char*`

  The profile tag to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.